{
  "format_version": "1.20.10",
  "minecraft:recipe_shaped": {
    "result": {
      "item": "cc_alien:alien_emp_spawn_egg",
      "data": 0
    },
    "key": {
      "S": {
        "item": "cc_alien:scrap"
      },
      "C": {
        "item": "minecraft:copper_ingot"
      },
      "R": {
        "item": "minecraft:redstone"
      },
      "E":{
        "item": "minecraft:ender_eye"
      }
    },
    "description": {
      "identifier": "cc_alien:alien_emp_spawn_egg"
    },
    "tags": ["crafting_table"],
    "unlock": [{"item": "cc_alien:blueprint_emp"}],
    "pattern": [
    "CCC", 
    "SES", 
    "SRS"]
  }
}
